test:
	vagrant -v
	test -e Vagrantfile || exit

install:
	npx -y create-react-app my-app

start:
	cd my-app && npm start

vagrant-install:
	vagrant ssh -c "cd /vagrant && make install"

vagrant-start:
	vagrant ssh -c "cd /vagrant && make start"

up:
	vagrant up
